### Method

# Qmi IndicationWdsExtendedIpConfigOutput ref

since: 1.32

#### Declaration [src]

    QmiIndicationWdsExtendedIpConfigOutput*
    qmi_indication_wds_extended_ip_config_output_ref (
      QmiIndicationWdsExtendedIpConfigOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.32

#### Return value

Type: `QmiIndicationWdsExtendedIpConfigOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.